body {
    color: #000000; /* Hlavní textová barva, změňte, pokud chcete jinou barvu textu */
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

input, select {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/* Validacne hlasky */

.validationMessages {
    color: red;
    background-color: #FFD9D9;
    padding: 10px;
}

.notice {
    color: black;
    background-color: #D9D9D9;
    padding: 10px;
}

/* Nadpisy */

h1.common {
    border-bottom: 1px solid #C3CBE4; /* Pokud chcete, aby byla i červená, změňte na #CC3333 */
    font-size: 250%;
    margin: 0 0 15px;
    padding: 5px 0;
    color: #000000; /* Tmavě červená barva nadpisu */
    line-height: normal;
    font-weight: normal;
}

h2.detail {
    color: #000000; /* Tmavě červená barva pro h2 */
}

h3.detail {
    color: #000000; /* Světlá červená, pokud chcete jinou barvu, změňte ji */
}

/* Linky */

a.navigation {
    color: #ffffff;
    font-weight: bold;
}

a.content:visited, a.content:active, a.content:link, a.content:hover {
    color: #ffffff;
}

a.detail:visited, a.detail:active, a.detail:link, a.detail:hover {
    color: #0000FF;
}

a.download:visited, a.download:active, a.download:link, a.download:hover {
    color: #0000FF;
}

/* Tabulky */

table.search {
    border: none;
    margin-bottom: 4px;
}

td.search {
    border: none;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 8pt;
    color: #000000; /* Tmavě červená barva pro text v buňkách */
}

table.content {
    width: 100%;
    border: none;
    background: #FFCCCC; /* Světle červené pozadí */
}

td.content {
    border: 0px solid #CC3333; /* Tmavě červená barva ohraničení */
    font-size: 8pt;
    color: #000000; /* Tmavě červená nebo černá barva textu */
    padding-left: 10px;
    background: #FFEEEE; /* Světle červené pozadí pro buňky */
}

th.content {
    border: none;
    color: #FFFFFF; /* Bílý text */
    font-weight: bold;
    background: linear-gradient(to bottom, #CC3333, #BE0000); /* Tmavě červená do světlejší červené */
}

table.navigation {
    width: 100%;
    border-bottom: none;
    background: linear-gradient(to bottom, #CC3333, #BE0000); /* Tmavě červená do světlejší červené */
    text-align: center;
}
td.navigation {
    background: none;
    width: 33%;
}

table.detail {
    border: none;
    background: #FFCCCC; /* Světle červené pozadí */
}

td.detail {
    background: #FFEEEE; /* Světle červené pozadí pro buňky */
    padding-left: 7px;
}

/* Tlacitka */

.search_button {
    color: #000000; /* Tmavě červená barva pro text tlačítka */
    font-size: 8pt;
}
